/*基本风格*/
body,table,tr,td{font-size:12px; line-height:150%; color:#000000}
a:link{font-size:14px; color:#333; line-height:150%; text-decoration:none}
a:visited{font-size:14px; color:#333; line-height:150%; text-decoration:none}
a:hover{font-size:14px; color:#090; line-height:150%; text-decoration:underline}
a:active{font-size:14px; color:#090; line-height:150%; text-decoration:underline}

/*其他修饰*/
.main-name{ background-image:url(/img/othermeal/arrow-green.gif); background-repeat:no-repeat; text-indent:20px; text-align:left}
.middle-title{background-image:url(../img/othermeal/bg-line.gif); background-repeat:repeat-x; text-indent:20px; text-align:left}
.middle-more{background-image:url(../img/othermeal/bg-line-more.gif); background-repeat:repeat-x; text-indent:20px}
.middle-top{background-image:url(../img/othermeal/bg-top.gif); background-repeat:repeat-x; text-indent:20px; text-align:left}
.top-list{background-image:url(../img/othermeal/top-list.gif); background-repeat:no-repeat; padding-left:15px}
.padding-left10{ padding:5px 0 5px 10px}

/*选项卡*/
.nTab{ float:left; width:270px; margin:0; height:124px}
.nTab .TabTitle{ clear: both; line-height:29px;	overflow: hidden; height:29px; background:url(/img/othermeal/livestock-bg.gif)}
.nTab .TabTitle ul{border:0;margin:0;padding:0}
.nTab .TabTitle li{ float:left; width:90px; margin-left:5px; list-style-type:none; text-align:center}
.nTab .TabTitle .active{background: url(/img/othermeal/livestock-active.gif)}
.nTab .TabContent{ width:270px; height:95px}
.none {display:none;}

h1{font-size:24px; line-height:150%; color:#000099; font-family:"黑体"}